/* No comment provided by engineer. */
"Add Songs to Playlist" = "Ajouter les chansons à la liste de lecture";

/* No comment provided by engineer. */
"Add to playlist" = "Ajouter à la liste de lecture";

/* No comment provided by engineer. */
"Always add songs to iTunes Library" = "Toujours ajouter les chansons à la Bibliothèque iTunes";

/* No comment provided by engineer. */
"Always use default location" = "Utiliser toujours l'emplacement par défaut";

/* No comment provided by engineer. */
"Ask" = "Demander";

/* No comment provided by engineer. */
"Ask each time" = "Demander à chaque fois";

/* No comment provided by engineer. */
"Copy files" = "Copier les fichiers";

/* No comment provided by engineer. */
"Copy metadata" = "Copier les métadonnées";

/* No comment provided by engineer. */
"Default location:" = "Emplacement par défaut:";

/* No comment provided by engineer. */
"File Handling" = "Manipulation de fichier";

/* No comment provided by engineer. */
"For songs already in iTunes:" = "Pour des chansons déjà dans iTunes:";

/* No comment provided by engineer. */
"Organize Copied Music" = "Organiser la musique copiée";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Overwrite" = "Remplacer";

/* No comment provided by engineer. */
"Radio" = "Radio";

/* No comment provided by engineer. */
"Rename" = "Renommer";

/* No comment provided by engineer. */
"Save Location" = "Emplacement d'enregistrement";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Skip" = "Ignorer";

/* No comment provided by engineer. */
"Songs already on my computer" = "Chansons déjà sur mon ordinateur";

/* No comment provided by engineer. */
"When saving:" = "En enregistrant:";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

